> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Put blogssiteimportlink



## OpenAPI

````yaml /api-reference/blogs/openapi.json put /blogs/site/import/link/{importId}
openapi: 3.0.0
info:
  title: Blogs API
  description: Documentation for Blogs
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: blogs
    description: Documentation for Blogs
paths:
  /blogs/site/import/link/{importId}:
    put:
      operationId: DeleteImportLink
      parameters:
        - name: importId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteImportLinkDTO'
      responses:
        '200':
          description: ''
components:
  schemas:
    DeleteImportLinkDTO:
      type: object
      properties:
        locationId:
          type: string
        selectedItems:
          type: array
          items:
            type: string
      required:
        - locationId
        - selectedItems

````